<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Blackjack</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li>About</li>
                    <li>Table</li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2>About Blackjack</h2>
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Repellat dicta molestiae tenetur quod quaerat eligendi et
                mollitia minus, veniam cum quos impedit officia in magni saepe,
                eveniet ipsam dolore exercitationem?
            </section>
            <section>
                <h2>Rules</h2>
                Lorem ipsum dolor, sit amet consectetur adipisicing elit.
                Deserunt itaque, voluptatibus aspernatur animi unde, provident
                est pariatur nihil ex quae fugiat dolore eius nulla ipsa
                consequuntur perspiciatis accusamus aliquid voluptas.
            </section>
        </main>
        <footer>&copy; Classy Development</footer>
    </body>
</html>
